<DialogueContext.SC_ac_rocksteady_pro_conquest_in_contested_zone_call_for_assistance_2 __id="43bbfc8d-c7dc-413e-948d-66cf05b04e93" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_pro.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_rocksteady_pro_conquest_in_contested_zone_call_for_assistanceConquest_Contested_Zone_Call_For_Assist_01" speaker="b3e30384-8cea-4302-bd99-69feab9cfaf5" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_rocksteady_pro_conquest_in_contested_zone_call_for_assistance_2>